{
    "emissionRate": 1.2,
    "maxParticles": 400,
    "particleSize": 0.3,
    "biasX": 0.3,
    "emissionPoints": [
    ],
    "speedRange": [0.5, 2.0],
    "zSpeedRange": [1.0, 3.0],
    "scaleRange": [0.8, 1.2],
    "lifeTimeRange": [300.0, 500.0],
    "texture": "resources/spark.png",
    "shaderProgramName": "spark"
}